#include <TVout.h>
#include "car.h"


TVout TV;
int val=0;

void setup() {
  // put your setup code here, to run once:
TV.begin(PAL);
Serial.begin(9600);
}

void loop() {
  // put your main code here, to run repeatedly:
//TV.clear_screen();
int val_2=0;
val=analogRead(A0);
val_2=analogRead(A1);
Serial.println(val_2);
TV.bitmap(val,val_2/30,car);
delay(60);
}
